Multiple D-Link Routers UPNP Buffer Overflow Vulnerability

Bugtraq ID: 19006
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Jul 24 2006 06:02PM
Credit: Barnaby Jack is credited with discovering this vulnerability.
Vulnerable: D-Link WBR-2310 Rev A
D-Link WBR-1310 Rev A
D-Link EBR-2310 Rev A
D-Link DI-784 Rev A
D-Link DI-624 Rev D
D-Link DI-624 Rev C
D-Link DI-604 Rev E
D-Link DI-524 Rev D
D-Link DI-524 Rev C
D-Link DI-524 Rev B2
D-Link DI-524 Rev B1
D-Link DI-524 Rev A
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus